#mainPage{
    grid-template-columns: 42% 56%;
    margin: 0px 1% 20px 1%;
    max-width: 98%;
}
#masthead{
    margin: -12px 3% 4px 0px;
    padding-bottom: 15px;
    grid-row-end: 2;
}
#masthead #labelLabel{
    font-size: 36px;
    margin-top: 28%;
    padding: 14px 20px;
    box-shadow: inset 0 0 0  6px #ffffff,
                inset 0 0 0 12px red;
}
#masthead #labelIt{
    font-size: 36px;
    padding: 14px 20px;
    box-shadow: inset 0 0 0  6px #ffffff,
                inset 0 0 0 12px #00bfff;
}
#masthead #labelRight{
    font-size: 36px;
    padding: 14px 20px;
    box-shadow: inset 0 0 0  6px #ffffff,
                inset 0 0 0 12px lawngreen;
}
#navMenuPanel{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 15;
}
#navMenuPanel #navMenu{
    background-color: #000000;
    overflow: hidden;
    text-align: left;
    transition: height 1s ease-in-out;
}
#navMenuPanel #navMenu a:link,
#navMenuPanel #navMenu a:visited{
    color: #ffffff;
}
#navMenuPanel #navMenu a:hover{
    text-decoration: none;
}
#navMenuPanel #navMenu #navMenuTabs{
    line-height: 16px;
}
#navMenuPanel #navMenu .tab{
    border-bottom: 1px solid #ffffff;
    height: 16px;
    padding: 8px 5px;
}
#hamburgerWrapper{
    background-color: #000000;
    height: 34px;
    padding: 1px 7px 5px 0px;
    width: 39px;
}
#hamburger{
    background-color: #000000;
    margin: 2px 24px 0px 6px;
    width: 36px;
}
#hamburger .line{
    width: 30px;
    height: 4px;
    background-color: #ffffff;
    display: block;
    margin: 7px auto;
    transition: all 0.3s ease-in-out;
}
#hamburger:hover{
    cursor: pointer;
}
#hamburger.is-active{
    transition: all 0.3s ease-in-out;
    transition-delay: 0.6s;
    transform: rotate(45deg);
}
#hamburger.is-active .line:nth-child(2){
    width: 0px;
}
#hamburger.is-active .line:nth-child(1),
#hamburger.is-active .line:nth-child(3){
    transition-delay: 0.3s;
}
#hamburger.is-active .line:nth-child(1){
    transform: translateY(11px);
}
#hamburger.is-active .line:nth-child(3){
    transform: translateY(-11px) rotate(90deg);
}
#intro{
    margin: 10px 0px 0px 0px;
}
#info{
    grid-column-start: 1;
}
#complaint .complaintSection{
    grid-template-columns: 100%;
}
#complaint .complaintSection .complaintRow{
    flex-wrap: wrap;
    margin-bottom: 5px;
}
#complaint .complaintSection .complaintInfo{
    grid-column: 1 / span 1;
}
#complaint #complaintInfoPrivate, #complaint #complaintInfoSeller, #complaint #complaintInfoProduct{
    grid-row: 1 / span 1;
}
#complaint #complaintInfoPurchase{
    grid-row: 4 / span 1;
}
#complaint #complaintInfoPostal{
    grid-row: 7 / span 1;
}
#complaint #complaintInfoPhotoPurchase{
    grid-row: 6 / span 1;
}
#complaint #complaintInfoPhotoLabel{
    grid-row: 5 / span 1;
}
.mobileNo{
     display: none;
}
.mobileOnly{
    display: block;
}
#mobileOptions{
    display: flex;
    flex-direction: column;
}
#mobileOptions a:hover {
    text-decoration: none;
}
#mobileOptions .mobileOptionsButton{
    margin: 12px auto;
    max-width: 80%;
}